## haskell-bv-sized 1.0.4

=== debian/changelog ===
haskell-bv-sized (1.0.4-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 16 Aug 2022 09:49:13 -0400

haskell-bv-sized (1.0.4-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 15:40:42 -0400
