=== debian/control ===
Source: haskell-bv-sized
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bitwise-dev (>= 1.0.0),
 libghc-bitwise-dev (<< 1.1),
 libghc-bitwise-prof,
 libghc-panic-dev (>= 0.4.0),
 libghc-panic-dev (<< 0.5),
 libghc-panic-prof,
 libghc-parameterized-utils-dev (>= 2.0.2),
 libghc-parameterized-utils-dev (<< 2.2),
 libghc-parameterized-utils-prof,
 libghc-random-dev (>= 1.2.0),
 libghc-random-dev (<< 1.3),
 libghc-random-prof,
 libghc-th-lift-dev (>= 0.8.1),
 libghc-th-lift-dev (<< 0.9),
 libghc-th-lift-prof,
Build-Depends-Indep: ghc-doc,
 libghc-bitwise-doc,
 libghc-panic-doc,
 libghc-parameterized-utils-doc,
 libghc-random-doc,
 libghc-th-lift-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/GaloisInc/bv-sized
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bv-sized
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bv-sized]
X-Description: bitvector datatype parameterized by the vector width
 This module defines a width-parameterized bitvector type and various
 associated operations.

Package: libghc-bv-sized-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bv-sized-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bv-sized-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
