## haskell-bv-sized 1.0.5

=== debian/changelog ===
haskell-bv-sized (1.0.5-2build1) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Sep 2025 08:35:51 +0200

haskell-bv-sized (1.0.5-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 19:55:46 -0400

haskell-bv-sized (1.0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:55:18 +0300
