## haskell-bv-sized 1.0.6

=== debian/changelog ===
haskell-bv-sized (1.0.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 17:42:53 -0500
