=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-bitwise-dev (>= 1.0.0),
  libghc-bitwise-dev (<< 1.1),
@@ -18,7 +18,7 @@
  libghc-parameterized-utils-dev (<< 2.2),
  libghc-parameterized-utils-prof,
  libghc-random-dev (>= 1.2.0),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-th-lift-dev (>= 0.8.1),
  libghc-th-lift-dev (<< 0.9),
@@ -29,7 +29,7 @@
  libghc-parameterized-utils-doc,
  libghc-random-doc,
  libghc-th-lift-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/GaloisInc/bv-sized
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bv-sized
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bv-sized]
